var NAVTREE =
[
  [ "Visual Servoing Platform", "index.html", [
    [ "ViSP 3.2.0 main page", "index.html", [
      [ "Introduction", "index.html#intro_sec", null ],
      [ "Software architecture", "index.html#arch_sec", null ],
      [ "Download", "index.html#download_sec", null ],
      [ "Installation", "index.html#install_sec", null ],
      [ "Tutorials", "index.html#tutorial", [
        [ "ViSP iOS", "index.html#tuto_ios", null ],
        [ "ViSP for Java", "index.html#tuto_java", null ],
        [ "ViSP for Android", "index.html#tuto_android", null ],
        [ "ViSP for Unity", "index.html#tuto_unity", null ],
        [ "Installation from prebuild SDK", "index.html#tuto_install_sdk", null ],
        [ "Installation from source", "index.html#tuto_install_src", null ],
        [ "Installation from cross-compiling", "index.html#tuto_install_crosscompiling", null ],
        [ "Getting started", "index.html#tuto_started", null ],
        [ "Image manipulation", "index.html#tuto_image", null ],
        [ "Image processing", "index.html#tuto_imgproc", null ],
        [ "Camera calibration", "index.html#tuto_calib", null ],
        [ "Tracking", "index.html#tuto_tracking", null ],
        [ "Detection", "index.html#tuto_detection", null ],
        [ "Computer vision", "index.html#tuto_computer_vision", null ],
        [ "Visual servoing", "index.html#tuto_vs", null ],
        [ "Bridges over other frameworks (OpenCV, MATLAB)", "index.html#tuto_bridge", null ],
        [ "Other tools", "index.html#tuto_tools", null ]
      ] ],
      [ "Citing ViSP", "index.html#Citing_ViSP", null ],
      [ "Using ViSP", "index.html#Examples_sec", null ],
      [ "How to help ?", "index.html#Howto_sec", null ]
    ] ],
    [ "Tutorials", "tutorial_mainpage.html", "tutorial_mainpage" ],
    [ "Todo List", "todo.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Bibliography", "citelist.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", null, [
      [ "Namespace List", "namespaces.html", "namespaces" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
"AROgreBasic_8cpp-example.html",
"classvpAR.html#a8deefad2b4a865539a8aa4911d6d93c3",
"classvpAfma6.html#aef746ec830f23ce72eaa6eb02847aa62",
"classvpCameraParameters.html#a76362cee1729178cd37f6fcf5c253f14",
"classvpColor.html#ac600924c168ea82d9fe2d0b32a587574a4830bb3602ead9bedba649ba18b063c9",
"classvpDetectorFace.html#ac907ab5aee91cb4c1df11889ddb1ec66",
"classvpDisplayD3D.html#a54a4150233eb7fec9bf43c0f9f1d5bbc",
"classvpDisplayGDI.html#a78d82e6765bc2633c8bb6e15611ced05",
"classvpDisplayGTK.html#ac93ab5b811b039b8c04a07cae2b49ed4a25207e0966e4a3c37c29c88722950444",
"classvpDisplayWin32.html#a4a09ac8079193810c7ede7e11f07eab0",
"classvpDisplayX.html#a9b3dcb69a847bced8726990d4e15dc23",
"classvpFeatureBuilder.html#aaf376103cbcf318eb53fe22397d648e6",
"classvpFeatureMoment.html#abc609194cd7d458b32f7b6d98652685b",
"classvpFeatureMomentCentered.html#a1cf4769aa1f1082f9c2319e2d155db89",
"classvpFeaturePointPolar.html#a6d171fffa71b5da196a8880bfcd010cc",
"classvpFlyCaptureGrabber.html#aa208d40007949a2455749eecd5ccebc3",
"classvpHistogram.html#a6cd295a2384912653769d5eb19576ca1",
"classvpImageConvert.html#a32863dd9fc82eb1afbf11c26b5c19746",
"classvpImageTools.html#a4567384bbbe61cc83df14eab314a7705",
"classvpKeyPoint.html#a9ce02ef6651d68a386ee05c9dc5c11dd",
"classvpList.html#a676d97895ea9956b74771d2b3323a684",
"classvpMatrix.html#ad4a1e1544b7dcc2c14604f8d8929478b",
"classvpMbDepthDenseTracker.html#aeb1412f9d755ce6e847a460b88dd6831",
"classvpMbEdgeKltMultiTracker.html#a09a07e5969981277efe84ed9d389ce36",
"classvpMbEdgeKltMultiTracker.html#aaee703f48d3789f19e7d60b595b12a7d",
"classvpMbEdgeKltTracker.html#a63bf7b62f5742d4de075ac3d43409cca",
"classvpMbEdgeMultiTracker.html#a370731b4568ea87f109e64a62994f7ed",
"classvpMbEdgeTracker.html#a12f08e2440cedce2ff33289b1afbce39",
"classvpMbGenericTracker.html#a1152cc2e1e9b357a9c61fd5e93df87a2",
"classvpMbGenericTracker.html#af061d809250dbec2c276cf0c44090f81",
"classvpMbKltMultiTracker.html#aa9b4f4dfad956aa2dcf9a1c65e6e214e",
"classvpMbKltTracker.html#ab893bc904c20384835e51b906076197f",
"classvpMbXmlParser.html#a1930d5ebd2b69f1182ec2aa1aa205145ae347d9be014c55918c0ddc60f8eb81a1",
"classvpMbtEdgeKltXmlParser.html#a1e4dd7a67bb15d0de50a5860fe0e825c",
"classvpMbtKltXmlParser.html#a1d200cd58d64ae1712c4e0ea6f00851f",
"classvpMbtXmlGenericParser.html#a517d2007c53a723af9a07b324cae89b0",
"classvpMeEllipse.html#a4f6bdd1b658fda3913e07f0f6a3b63c3",
"classvpMeTracker.html#a47e1204b74dcd79e643695bf3dc48a46",
"classvpMomentGravityCenterNormalized.html#a263599fdf7103bd19b72e3883d8bbdb3",
"classvpPioneerPan.html#acd72d422bc2ffe3781f32fa788b77305",
"classvpPose.html#a4ecdc29a4ee17efa1cbd9410f881e350",
"classvpPylonGrabberGigE.html#ab234f597219c32e8a188327c3bf73b9f",
"classvpRect.html#a025ddf407cc6bcc1d07bfd18b5db4e86",
"classvpRobot.html#aced5046709ce489f3f2c7ac035ebb731",
"classvpRobotBiclops.html#a01b14710324bb381fcab4137bf9f20ae",
"classvpRobotPioneer.html#a3eb70b93f7a923b4d42f449613cb2331",
"classvpRobotSimulator.html#ad2b9eb784b610f97fc50b524c81790d6",
"classvpRobotViper850.html#a5a6d2b3e2ad29b4e45028867fbc100dc",
"classvpRobotWireFrameSimulator.html#a550b6b525b34f582736c56087ffdfade",
"classvpRobotWireFrameSimulator.html#adeca508aee890056aecdd586cde5aba1",
"classvpRxyzVector.html",
"classvpServo.html#a1bc338197f9f88fa837ccd7472c6c430",
"classvpSimulator.html#aae02333cac13a9f133f3c98380d3686d",
"classvpSimulatorAfma6.html#ace4d5ed6fa62abe584fbb68da4567f64",
"classvpSimulatorPioneerPan.html#a5abecb138a7b27ebf72df0e9e7ad8167a19fc750d0a76bdf16f2c4c331c0fccaf",
"classvpSimulatorViper850.html#aaa4d71e9d2524202c89bc323c198f9a0",
"classvpSubMatrix.html#a1058b10460afce73e231ed6ccdc9a955",
"classvpSubRowVector.html#ae5471e43e8671ab8bcf48e897dbfbdcd",
"classvpTemplateTrackerMI.html#ad731f13bf080f58cbb36c120cbcf5f88",
"classvpTemplateTrackerMIForwardAdditional.html#a618a8f007f4c19367fe1fcb443a84e73",
"classvpTemplateTrackerMIForwardCompositional.html#adb5a2deff4551561e5f89ec354440485",
"classvpTemplateTrackerSSD.html#a8559288af0a7e877da477288e1c34678",
"classvpTemplateTrackerSSDForwardAdditional.html#ac6eb92ccb19a7721b48d59899113b65e",
"classvpTemplateTrackerTriangle.html#a695efdb61a5ab0b2b1347facf5813158",
"classvpTemplateTrackerZNCC.html#a750059cf70f8b41d56aec9b805251e07",
"classvpTemplateTrackerZNCCInverseCompositional.html#ac44069ebe8fe94b46bc86b61c9820e19",
"classvpUnicycle.html#a17b7ea3b4e55276e0d79b79096a8450a",
"classvpViper650.html#a27a7e46fb72f446cc5df51bd3f5e34ec",
"classvpVirtuose.html#abdc2fdba5f1b10f52b04150bf5c5bff9",
"classvpWireFrameSimulator.html#afae4e1f97323493701d0d56e00dd8c94",
"displayOpenCV_8cpp-example.html",
"group__group__sensor__laserscanner.html",
"structvp_1_1vpContour.html#a716df69448b9c2c866bf6bf48f7af889",
"tutorial-detection-face.html#intro_face",
"tutorial-install-crosscompiling-raspberry.html#cross_raspberry_host",
"tutorial-install-win10-msvc14-uwp.html#install_msvc14_uwp_build_ws_10_x64",
"tutorial-tracking-mb-deprecated.html#mbdep_use_case_mmicro"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';