var tutorial_calib =
[
    [ "Tutorial: Camera intrinsic calibration", "tutorial-calibration-intrinsic.html", [
      [ "Introduction", "tutorial-calibration-intrinsic.html#calibration_intro", null ],
      [ "Prerequisites", "tutorial-calibration-intrinsic.html#calibration_prereq", null ],
      [ "Source code", "tutorial-calibration-intrinsic.html#calibration_source_code", null ],
      [ "Calibration from a chessboard", "tutorial-calibration-intrinsic.html#calibration_chessboard", null ],
      [ "Calibration from a circles grid", "tutorial-calibration-intrinsic.html#calibration_circle", null ],
      [ "Distorsion removal", "tutorial-calibration-intrinsic.html#calibration_undistort", null ],
      [ "Next tutorial", "tutorial-calibration-intrinsic.html#calibration_next", null ]
    ] ],
    [ "Tutorial: Camera extrinsic calibration", "tutorial-calibration-extrinsic.html", [
      [ "Introduction", "tutorial-calibration-extrinsic.html#calib_ext_intro", null ],
      [ "Prerequisites", "tutorial-calibration-extrinsic.html#calib_ext_prereq", [
        [ "Get camera intrinsic parameters", "tutorial-calibration-extrinsic.html#calib_ext_intrinsic", null ],
        [ "Print a chessboard", "tutorial-calibration-extrinsic.html#calib_ext_chessboard", null ]
      ] ],
      [ "Calibrate extrinsic", "tutorial-calibration-extrinsic.html#calib_ext_calib", [
        [ "Acquire robot pose and images", "tutorial-calibration-extrinsic.html#calib_ext_acq_data", null ],
        [ "Compute camera pose from images", "tutorial-calibration-extrinsic.html#calib_ext_camera_pose", null ],
        [ "Estimate end-effector to camera transformation", "tutorial-calibration-extrinsic.html#calib_ext_tsai", null ]
      ] ],
      [ "Next tutorial", "tutorial-calibration-extrinsic.html#calib_ext_next", null ]
    ] ]
];