var tutorial_started =
[
    [ "Tutorial: How to create and build a CMake project that uses ViSP on Unix or Windows", "tutorial-getting-started.html", [
      [ "Quick getting started", "tutorial-getting-started.html#started_quick", [
        [ "On unix-like operating system", "tutorial-getting-started.html#started_quick_unix", null ],
        [ "On windows operating system", "tutorial-getting-started.html#started_quick_win", null ]
      ] ],
      [ "Advanced getting started", "tutorial-getting-started.html#started_advanced", [
        [ "Create a workspace", "tutorial-getting-started.html#started_ws", null ],
        [ "Get tutorial-viewer.cpp file", "tutorial-getting-started.html#image_code", null ],
        [ "Get CMakeLists.txt file", "tutorial-getting-started.html#image_cmake", null ],
        [ "Get monkey.ppm file", "tutorial-getting-started.html#image_monkey", null ],
        [ "On unix-like operating system", "tutorial-getting-started.html#image_unix", [
          [ "Create a build folder", "tutorial-getting-started.html#image_unix_build_folder", null ],
          [ "Configure your project", "tutorial-getting-started.html#image_unix_config", null ],
          [ "Generate the executable", "tutorial-getting-started.html#image_unix_build", null ],
          [ "Run the executable", "tutorial-getting-started.html#image_unix_output", null ]
        ] ],
        [ "On windows operating system", "tutorial-getting-started.html#image_win", [
          [ "Create a build folder", "tutorial-getting-started.html#image_win_build_folder", null ],
          [ "Configure your project", "tutorial-getting-started.html#image_win_config", null ],
          [ "Generate the executable", "tutorial-getting-started.html#image_win_build", null ],
          [ "Run the executable", "tutorial-getting-started.html#image_win_output", null ]
        ] ]
      ] ],
      [ "Next tutorial", "tutorial-getting-started.html#image_next", null ]
    ] ],
    [ "Tutorial: How to create an application that uses ViSP on NAOqi OS", "tutorial-getting-started-naoqi.html", [
      [ "Create a workspace for your project", "tutorial-getting-started-naoqi.html#started_naoqi_code", null ],
      [ "Cross-build your project", "tutorial-getting-started-naoqi.html#started_naoqi_build", null ],
      [ "Install the binaries on NAOqi", "tutorial-getting-started-naoqi.html#started_naoqi_install", null ],
      [ "Next tutorial", "tutorial-getting-started-naoqi.html#naoqi_image_next", null ]
    ] ],
    [ "Tutorial: How to import a CMake project that uses ViSP in Eclipse IDE", "tutorial-import-visp-into-EclipseIDE.html", [
      [ "Adjust Eclipse settings", "tutorial-import-visp-into-EclipseIDE.html#image_adjust_eclipse", null ],
      [ "Unresolved inclusion", "tutorial-import-visp-into-EclipseIDE.html#image_unresolved_inclusion", null ],
      [ "Program arguments", "tutorial-import-visp-into-EclipseIDE.html#image_eclipse_arguments", null ],
      [ "Next tutorial", "tutorial-import-visp-into-EclipseIDE.html#eclipse_image_next", null ]
    ] ],
    [ "Tutorial: How to extend ViSP creating a new contrib module", "tutorial-contrib-module.html", [
      [ "Introduction", "tutorial-contrib-module.html#contrib_intro", null ],
      [ "Contribution model", "tutorial-contrib-module.html#contrib_model", [
        [ "What about the source tree", "tutorial-contrib-module.html#contrib_model_src", null ],
        [ "What about the build tree", "tutorial-contrib-module.html#contrib_model_build", null ]
      ] ],
      [ "Creating a new contrib module", "tutorial-contrib-module.html#contrib_create_module", null ],
      [ "Building a new contrib module", "tutorial-contrib-module.html#contrib_build_module", [
        [ "On a unix-like platform", "tutorial-contrib-module.html#contrib_build_module_unix", null ],
        [ "On a windows-like platform", "tutorial-contrib-module.html#contrib_build_module_win", null ]
      ] ],
      [ "Advanced contrib module", "tutorial-contrib-module.html#contrib_advanced", null ],
      [ "Next tutorial", "tutorial-contrib-module.html#contrib_next", null ]
    ] ]
];