var tutorial_tracking =
[
    [ "Tutorial: Blob tracking", "tutorial-tracking-blob.html", [
      [ "Introduction", "tutorial-tracking-blob.html#tracking_blob_intro", null ],
      [ "Blob tracking", "tutorial-tracking-blob.html#tracking_blob_tracking", [
        [ "From a firewire live camera", "tutorial-tracking-blob.html#live-firewire", null ],
        [ "From a v4l2 live camera", "tutorial-tracking-blob.html#live-v4l2", null ]
      ] ],
      [ "Blob auto detection and tracking", "tutorial-tracking-blob.html#tracking_blob_auto", null ],
      [ "Next tutorial", "tutorial-tracking-blob.html#tracking_blob_next", null ]
    ] ],
    [ "Tutorial: Keypoint tracking", "tutorial-tracking-keypoint.html", [
      [ "Introduction", "tutorial-tracking-keypoint.html#tracking_keypoint_intro", null ],
      [ "KLT tracker", "tutorial-tracking-keypoint.html#tracking_keypoint_klt", null ],
      [ "KLT tracker with re-initialisation", "tutorial-tracking-keypoint.html#tracking_keypoint_klt_init", null ],
      [ "Next tutorial", "tutorial-tracking-keypoint.html#tracking_keypoint_next", null ]
    ] ],
    [ "Tutorial: Moving-edges tracking", "tutorial-tracking-me.html", [
      [ "Introduction", "tutorial-tracking-me.html#tracking_me_intro", null ],
      [ "Line tracking", "tutorial-tracking-me.html#tracking_me_line", null ],
      [ "Ellipse tracking", "tutorial-tracking-me.html#tracking_me_ellipse", null ],
      [ "Next tutorial", "tutorial-tracking-me.html#tracking_me_next", null ]
    ] ],
    [ "Tutorial: Markerless generic model-based tracking using a color camera", "tutorial-tracking-mb-generic.html", [
      [ "Introduction", "tutorial-tracking-mb-generic.html#mb_generic_intro", [
        [ "Features overview", "tutorial-tracking-mb-generic.html#mb_generic_intro_features_overview", null ],
        [ "Considered third-parties", "tutorial-tracking-mb-generic.html#mb_generic_intro_3rd_parties", null ],
        [ "Input images data", "tutorial-tracking-mb-generic.html#mb_generic_input", null ]
      ] ],
      [ "Getting started", "tutorial-tracking-mb-generic.html#mb_generic_started", [
        [ "Example input/output data", "tutorial-tracking-mb-generic.html#mb_generic_started_input", null ],
        [ "Example source code", "tutorial-tracking-mb-generic.html#mb_generic_started_src", null ],
        [ "Running the example", "tutorial-tracking-mb-generic.html#mb_generic_started_exe", null ],
        [ "Source code explained", "tutorial-tracking-mb-generic.html#mb_generic_started_src_explained", null ]
      ] ],
      [ "Teabox CAD model", "tutorial-tracking-mb-generic.html#mb_generic_model", [
        [ "teabox.cao example", "tutorial-tracking-mb-generic.html#mb_generic_teabox_cao", null ],
        [ "teabox-triangle.cao example", "tutorial-tracking-mb-generic.html#mb_generic_teabox_cao_triangle", null ],
        [ "teabox.wrl example", "tutorial-tracking-mb-generic.html#mb_generic_teabox_vrml", null ]
      ] ],
      [ "Tracker settings", "tutorial-tracking-mb-generic.html#mb_generic_settings", [
        [ "Settings from an XML file", "tutorial-tracking-mb-generic.html#mb_generic_settings_xml", null ],
        [ "Moving-edges settings", "tutorial-tracking-mb-generic.html#mb_generic_settings_ecm", null ],
        [ "Keypoints settings", "tutorial-tracking-mb-generic.html#mb_generic_settings_klt", null ],
        [ "Camera settings", "tutorial-tracking-mb-generic.html#mb_generic_settings_cam", null ],
        [ "Visibility settings", "tutorial-tracking-mb-generic.html#mb_generic_settings_visibility", [
          [ "Default visibility based on normals", "tutorial-tracking-mb-generic.html#mb_generic_settings_visibility_default", null ],
          [ "Advanced visibility via Ogre3D", "tutorial-tracking-mb-generic.html#mb_generic_settings_visibility_ogre", null ],
          [ "Advanced visibility via Scanline Rendering", "tutorial-tracking-mb-generic.html#mb_generic_settings_visibility_scanline", null ]
        ] ],
        [ "Clipping settings", "tutorial-tracking-mb-generic.html#mb_generic_settings_clipping", null ]
      ] ],
      [ "Advanced", "tutorial-tracking-mb-generic.html#mb_generic_advanced", [
        [ "How to detect tracking failures", "tutorial-tracking-mb-generic.html#mb_generic_advanced_failure_detection", null ],
        [ "How to manipulate the model", "tutorial-tracking-mb-generic.html#mb_generic_advanced_model", null ],
        [ "Level of detail (LOD)", "tutorial-tracking-mb-generic.html#mb_generic_advanced_lod", null ],
        [ "CAD model in cao format", "tutorial-tracking-mb-generic.html#mb_generic_advanced_cao", [
          [ "How to model faces from lines", "tutorial-tracking-mb-generic.html#mb_generic_advanced_cao_lin", null ],
          [ "How to model cylinders", "tutorial-tracking-mb-generic.html#mb_generic_advanced_cao_cyl", null ],
          [ "How to model circles", "tutorial-tracking-mb-generic.html#mb_generic_advanced_cao_cir", null ],
          [ "How to create a hierarchical model", "tutorial-tracking-mb-generic.html#mb_generic_advanced_cao_hie", null ],
          [ "How to set a name to a face", "tutorial-tracking-mb-generic.html#mb_generic_advanced_cao_nam", null ],
          [ "How to tune the level of detail", "tutorial-tracking-mb-generic.html#mb_generic_advanced_cao_lod", null ]
        ] ],
        [ "CAD model in wrml format", "tutorial-tracking-mb-generic.html#mb_generic_advanced_wrml", [
          [ "How to set a name to a face", "tutorial-tracking-mb-generic.html#mb_generic_advanced_wrml_nam", null ]
        ] ],
        [ "How not to consider specific polygons", "tutorial-tracking-mb-generic.html#mb_generic_advanced_exclude", null ]
      ] ],
      [ "Use case", "tutorial-tracking-mb-generic.html#mb_generic_use_case", [
        [ "CubeSAT satellite model", "tutorial-tracking-mb-generic.html#mb_generic_use_case_cubesat", null ],
        [ "mmicro model", "tutorial-tracking-mb-generic.html#mb_generic_use_case_mmicro", null ]
      ] ],
      [ "Known issues", "tutorial-tracking-mb-generic.html#mb_generic_known_issues", [
        [ "Model-based trackers examples are not working with Ogre visibility check", "tutorial-tracking-mb-generic.html#mb_generic_known_issues_example_with_ogre", null ],
        [ "Model-based trackers tutorials are not working with Ogre visibility check", "tutorial-tracking-mb-generic.html#mb_generic_known_issues_tutorial_with_ogre", null ]
      ] ],
      [ "Next tutorial", "tutorial-tracking-mb-generic.html#mb_generic_next", null ]
    ] ],
    [ "Tutorial: Markerless generic model-based tracking using a stereo camera", "tutorial-tracking-mb-generic-stereo.html", [
      [ "Introduction", "tutorial-tracking-mb-generic-stereo.html#mb_generic_stereo_intro", null ],
      [ "Getting started", "tutorial-tracking-mb-generic-stereo.html#mb_generic_stereo_started", [
        [ "Overview", "tutorial-tracking-mb-generic-stereo.html#mb_generic_stereo_overview", null ],
        [ "Implementation detail", "tutorial-tracking-mb-generic-stereo.html#mb_generic_stereo_implementation_detail", null ],
        [ "Example input/output data", "tutorial-tracking-mb-generic-stereo.html#mb_generic_stereo_started_input", null ],
        [ "Example code", "tutorial-tracking-mb-generic-stereo.html#mb_generic_stereo_example_code", null ],
        [ "Explanation of the code", "tutorial-tracking-mb-generic-stereo.html#mb_generic_stereo_explanation_of_the_code", null ]
      ] ],
      [ "Advanced", "tutorial-tracking-mb-generic-stereo.html#mb_generic_stereo_advanced", [
        [ "How to deal with moving cameras", "tutorial-tracking-mb-generic-stereo.html#mb_generic_stereo_moving_cameras", null ]
      ] ],
      [ "Next tutorial", "tutorial-tracking-mb-generic-stereo.html#mb_generic_stereo_next", null ]
    ] ],
    [ "Tutorial: Markerless generic model-based tracking using a RGB-D camera", "tutorial-tracking-mb-generic-rgbd.html", [
      [ "Introduction", "tutorial-tracking-mb-generic-rgbd.html#mb_rgbd_intro", [
        [ "Features overview", "tutorial-tracking-mb-generic-rgbd.html#mb_rgbd_intro_features_overview", null ],
        [ "Considered third-parties", "tutorial-tracking-mb-generic-rgbd.html#mb_rgbd_intro_3rd_parties", null ],
        [ "Input data", "tutorial-tracking-mb-generic-rgbd.html#mb_rgbd_input", null ]
      ] ],
      [ "Getting started", "tutorial-tracking-mb-generic-rgbd.html#mb_rgbd_started", [
        [ "Implementation detail", "tutorial-tracking-mb-generic-rgbd.html#mb_rgbd_implementation_detail", null ],
        [ "Declare a model-based tracker of the desired feature type", "tutorial-tracking-mb-generic-rgbd.html#mb_rgbd_choose_features", null ],
        [ "Interfacing with the code", "tutorial-tracking-mb-generic-rgbd.html#mb_rgbd_interface_with_the_code", null ]
      ] ],
      [ "Example code", "tutorial-tracking-mb-generic-rgbd.html#mb_rgbd_example", [
        [ "Tracking a cube with RGB-D data", "tutorial-tracking-mb-generic-rgbd.html#mb_rgbd_example_code", null ],
        [ "Source code explained", "tutorial-tracking-mb-generic-rgbd.html#mb_rgbd_explanation_of_the_code", null ]
      ] ],
      [ "Next tutorial", "tutorial-tracking-mb-generic-rgbd.html#mb_rgbd_next", null ]
    ] ],
    [ "Tutorial: Markerless generic model-based tracking using AprilTag for initialization (use case)", "tutorial-tracking-mb-generic-apriltag-live.html", [
      [ "Introduction", "tutorial-tracking-mb-generic-apriltag-live.html#mb_generic_apriltag_intro", null ],
      [ "Getting started", "tutorial-tracking-mb-generic-apriltag-live.html#mb_generic_apriltag_started", [
        [ "Build your own cube", "tutorial-tracking-mb-generic-apriltag-live.html#mb_generic_apriltag_started_cube", null ],
        [ "Considered classes", "tutorial-tracking-mb-generic-apriltag-live.html#mb_generic_apriltag_started_classes", null ],
        [ "Considered third-parties", "tutorial-tracking-mb-generic-apriltag-live.html#mb_generic_apriltag_started_3rd_parties", null ],
        [ "Pseudo code", "tutorial-tracking-mb-generic-apriltag-live.html#mb_generic_apriltag_started_pseudo_code", null ]
      ] ],
      [ "Using an USB camera", "tutorial-tracking-mb-generic-apriltag-live.html#mb_generic_apriltag_webcam", [
        [ "Binary usage", "tutorial-tracking-mb-generic-apriltag-live.html#mb_generic_apriltag_webcam_usage", null ],
        [ "Expected results", "tutorial-tracking-mb-generic-apriltag-live.html#mb_generic_apriltag_webcam_result", null ]
      ] ],
      [ "Using an Intel Realsense camera", "tutorial-tracking-mb-generic-apriltag-live.html#mb_generic_apriltag_realsense", [
        [ "Binary usage", "tutorial-tracking-mb-generic-apriltag-live.html#mb_generic_apriltag_realsense_usage", null ],
        [ "Expected results", "tutorial-tracking-mb-generic-apriltag-live.html#mb_generic_apriltag_realsense_result", null ]
      ] ],
      [ "Conclusion", "tutorial-tracking-mb-generic-apriltag-live.html#mb_generic_apriltag_conclusion", null ],
      [ "Next tutorial", "tutorial-tracking-mb-generic-apriltag-live.html#mb_generic_apriltag_next", null ]
    ] ],
    [ "Tutorial: Markerless model-based tracking (deprecated)", "tutorial-tracking-mb-deprecated.html", [
      [ "Introduction", "tutorial-tracking-mb-deprecated.html#mbdep_intro", null ],
      [ "Getting started", "tutorial-tracking-mb-deprecated.html#mbdep_started", [
        [ "Example source code", "tutorial-tracking-mb-deprecated.html#mbdep_started_src", null ],
        [ "Example input data", "tutorial-tracking-mb-deprecated.html#mbdep_started_input", null ],
        [ "Running the example", "tutorial-tracking-mb-deprecated.html#mbdep_started_exe", null ],
        [ "Source code explained", "tutorial-tracking-mb-deprecated.html#mbdep_started_src_explained", null ]
      ] ],
      [ "Teabox CAD model", "tutorial-tracking-mb-deprecated.html#mbdep_model", [
        [ "teabox.cao example", "tutorial-tracking-mb-deprecated.html#mbdep_teabox_cao", null ],
        [ "teabox-triangle.cao example", "tutorial-tracking-mb-deprecated.html#mbdep_teabox_cao_triangle", null ],
        [ "teabox.wrl example", "tutorial-tracking-mb-deprecated.html#mbdep_teabox_vrml", null ]
      ] ],
      [ "Tracker settings", "tutorial-tracking-mb-deprecated.html#mbdep_settings", [
        [ "Settings from an XML file", "tutorial-tracking-mb-deprecated.html#mbdep_settings_xml", null ],
        [ "Moving-edges settings", "tutorial-tracking-mb-deprecated.html#mbdep_settings_ecm", null ],
        [ "Keypoints settings", "tutorial-tracking-mb-deprecated.html#mbdep_settings_klt", null ],
        [ "Camera settings", "tutorial-tracking-mb-deprecated.html#mbdep_settings_cam", null ],
        [ "Visibility settings", "tutorial-tracking-mb-deprecated.html#mbdep_settings_visibility", [
          [ "Default visibility based on normals", "tutorial-tracking-mb-deprecated.html#mbdep_settings_visibility_default", null ],
          [ "Advanced visibility via Ogre3D", "tutorial-tracking-mb-deprecated.html#mbdep_settings_visibility_ogre", null ],
          [ "Advanced visibility via Scanline Rendering", "tutorial-tracking-mb-deprecated.html#mbdep_settings_visibility_scanline", null ]
        ] ],
        [ "Clipping settings", "tutorial-tracking-mb-deprecated.html#mbdep_settings_clipping", null ]
      ] ],
      [ "Advanced", "tutorial-tracking-mb-deprecated.html#mbdep_advanced", [
        [ "How to manipulate the model", "tutorial-tracking-mb-deprecated.html#mbdep_advanced_model", null ],
        [ "Level of detail (LOD)", "tutorial-tracking-mb-deprecated.html#mbdep_advanced_lod", null ],
        [ "CAD model in cao format", "tutorial-tracking-mb-deprecated.html#mbdep_advanced_cao", [
          [ "How to model faces from lines", "tutorial-tracking-mb-deprecated.html#mbdep_advanced_cao_lin", null ],
          [ "How to model cylinders", "tutorial-tracking-mb-deprecated.html#mbdep_advanced_cao_cyl", null ],
          [ "How to model circles", "tutorial-tracking-mb-deprecated.html#mbdep_advanced_cao_cir", null ],
          [ "How to create a hierarchical model", "tutorial-tracking-mb-deprecated.html#mbdep_advanced_cao_hie", null ],
          [ "How to set a name to a face", "tutorial-tracking-mb-deprecated.html#mbdep_advanced_cao_nam", null ],
          [ "How to tune the level of detail", "tutorial-tracking-mb-deprecated.html#mbdep_advanced_cao_lod", null ]
        ] ],
        [ "CAD model in wrml format", "tutorial-tracking-mb-deprecated.html#mbdep_advanced_wrml", [
          [ "How to set a name to a face", "tutorial-tracking-mb-deprecated.html#mbdep_advanced_wrml_nam", null ]
        ] ],
        [ "How not to consider specific polygons", "tutorial-tracking-mb-deprecated.html#mbdep_advanced_exclude", null ]
      ] ],
      [ "Use case", "tutorial-tracking-mb-deprecated.html#mbdep_use_case", [
        [ "CubeSAT satellite model", "tutorial-tracking-mb-deprecated.html#mbdep_use_case_cubesat", null ],
        [ "mmicro model", "tutorial-tracking-mb-deprecated.html#mbdep_use_case_mmicro", null ]
      ] ],
      [ "Known issues", "tutorial-tracking-mb-deprecated.html#mbdep_known_issues", [
        [ "Model-based trackers examples are not working with Ogre visibility ckeck", "tutorial-tracking-mb-deprecated.html#mbdep_known_issues_example_with_ogre", null ],
        [ "Model-based trackers tutorials are not working with Ogre visibility ckeck", "tutorial-tracking-mb-deprecated.html#mbdep_known_issues_tutorial_with_ogre", null ]
      ] ],
      [ "Next tutorial", "tutorial-tracking-mb-deprecated.html#mbdep_next", null ]
    ] ],
    [ "Tutorial: Markerless model-based tracking with stereo cameras (deprecated)", "tutorial-tracking-mb-stereo-deprecated.html", [
      [ "Introduction", "tutorial-tracking-mb-stereo-deprecated.html#mbdep_stereo_intro", null ],
      [ "Getting started", "tutorial-tracking-mb-stereo-deprecated.html#mbdep_stereo_started", [
        [ "Overview", "tutorial-tracking-mb-stereo-deprecated.html#mbdep_stereo_overview", null ],
        [ "Implementation detail", "tutorial-tracking-mb-stereo-deprecated.html#mbdep_stereo_implementation_detail", null ],
        [ "Interfacing with the code", "tutorial-tracking-mb-stereo-deprecated.html#mbdep_stereo_interface_with_the_code", null ],
        [ "Example code", "tutorial-tracking-mb-stereo-deprecated.html#mbdep_stereo_example_code", null ],
        [ "Explanation of the code", "tutorial-tracking-mb-stereo-deprecated.html#mbdep_stereo_explanation_of_the_code", null ]
      ] ],
      [ "Advanced", "tutorial-tracking-mb-stereo-deprecated.html#mbdep_stereo_advanced", [
        [ "How to deal with moving cameras", "tutorial-tracking-mb-stereo-deprecated.html#mbdep_stereo_moving_cameras", null ]
      ] ],
      [ "Next tutorial", "tutorial-tracking-mb-stereo-deprecated.html#mbdep_stereo_next", null ]
    ] ],
    [ "Tutorial: Markerless model-based tracker CAD model editor - GSoC 2017 project", "tutorial-tracking-mb-CAO-editor.html", [
      [ "Introduction", "tutorial-tracking-mb-CAO-editor.html#mb_GSoC_17_intro", null ],
      [ "ViSP CAO editor", "tutorial-tracking-mb-CAO-editor.html#mb_GSoC_17_cao_editor", null ],
      [ "Next tutorial", "tutorial-tracking-mb-CAO-editor.html#mb_GSoC_17_next", null ]
    ] ],
    [ "Tutorial: How to use Blender to generate simulated data for model-based tracking experiments", "tutorial-tracking-mb-generic-rgbd-Blender.html", [
      [ "Introduction", "tutorial-tracking-mb-generic-rgbd-Blender.html#mb_Blender_intro", null ],
      [ "Camera settings", "tutorial-tracking-mb-generic-rgbd-Blender.html#mb_Blender_camera_settings", null ],
      [ "Stereo camera", "tutorial-tracking-mb-generic-rgbd-Blender.html#mb_Blender_stereo_camera", null ],
      [ "Create a teabox", "tutorial-tracking-mb-generic-rgbd-Blender.html#mb_Blender_create_teabox", null ],
      [ "Create a camera trajectory", "tutorial-tracking-mb-generic-rgbd-Blender.html#mb_Blender_create_trajectory", null ],
      [ "Generate the images and the depth maps", "tutorial-tracking-mb-generic-rgbd-Blender.html#mb_Blender_generate_data", null ],
      [ "Retrieve the camera poses", "tutorial-tracking-mb-generic-rgbd-Blender.html#mb_Blender_get_camera_poses", null ],
      [ "Model-based tracker on simulated data", "tutorial-tracking-mb-generic-rgbd-Blender.html#mb_Blender_mbt", [
        [ "Source code", "tutorial-tracking-mb-generic-rgbd-Blender.html#mb_Blender_mbt_src", null ],
        [ "Usage on simulated data", "tutorial-tracking-mb-generic-rgbd-Blender.html#mb_Blender_mbt_run", null ]
      ] ],
      [ "Next tutorial", "tutorial-tracking-mb-generic-rgbd-Blender.html#mb_Blender_next", null ]
    ] ],
    [ "Tutorial: Template tracking", "tutorial-tracking-tt.html", [
      [ "Introduction", "tutorial-tracking-tt.html#tracking_tt_intro", null ],
      [ "Track the painting", "tutorial-tracking-tt.html#tracking_tt", [
        [ "Warping classes", "tutorial-tracking-tt.html#warp_tt", null ],
        [ "How to tune the tracker", "tutorial-tracking-tt.html#tune_tt", [
          [ "Example tuning MI tracker", "tutorial-tracking-tt.html#tuning_tt_mi", null ]
        ] ],
        [ "How to get the points of the template", "tutorial-tracking-tt.html#points_tt", null ]
      ] ],
      [ "More examples", "tutorial-tracking-tt.html#tracking_tt_example", null ]
    ] ]
];