var tutorial_ios =
[
    [ "Tutorial: Installation from prebuilt packages for iOS devices", "tutorial-install-ios-package.html", [
      [ "ViSP framework for iOS", "tutorial-install-ios-package.html#install_ios_package_list", null ],
      [ "Next tutorial", "tutorial-install-ios-package.html#install_ios_package_next", null ]
    ] ],
    [ "Tutorial: Installation from source for iOS devices", "tutorial-install-iOS.html", [
      [ "Install required software", "tutorial-install-iOS.html#install_iOS_required", null ],
      [ "Getting OpenCV framework (optional)", "tutorial-install-iOS.html#install_iOS_opencv", null ],
      [ "Getting ViSP source code", "tutorial-install-iOS.html#install_iOS_get_source", null ],
      [ "Building ViSP framework", "tutorial-install-iOS.html#install_iOS_build", null ],
      [ "Known issues", "tutorial-install-iOS.html#install_iOS_know_issue", [
        [ "xcrun: error: SDK cannot be located", "tutorial-install-iOS.html#install_iOS_know_issue_xcrun", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-iOS.html#install_iOS_next", null ]
    ] ],
    [ "Tutorial: How to create a basic iOS application that uses ViSP", "tutorial-getting-started-iOS.html", [
      [ "Create a new Xcode project", "tutorial-getting-started-iOS.html#getting-started-iOS-create", null ],
      [ "Linking ViSP framework", "tutorial-getting-started-iOS.html#getting-started-iOS-link-visp", null ],
      [ "Writing a ViSP iOS application", "tutorial-getting-started-iOS.html#getting-started-iOS-app", null ],
      [ "Known issues", "tutorial-getting-started-iOS.html#getting-started-known-issue", [
        [ "libxml/parser.h file not found", "tutorial-getting-started-iOS.html#getting-started-known-issue-xml2", null ]
      ] ],
      [ "Next tutorial", "tutorial-getting-started-iOS.html#getting-started-iOS-next", null ]
    ] ],
    [ "Tutorial: Image processing on iOS", "tutorial-image-ios.html", [
      [ "Introduction", "tutorial-image-ios.html#image_ios_intro", null ],
      [ "StartedImageProc application", "tutorial-image-ios.html#image_ios_app", null ],
      [ "Image conversion functions", "tutorial-image-ios.html#image_ios_convert", [
        [ "UIImage to color vpImage", "tutorial-image-ios.html#image_ios_convert_uiimage_vpimage_color", null ],
        [ "UIImage to gray vpImage", "tutorial-image-ios.html#image_ios_convert_uiimage_vpimage_gray", null ],
        [ "Color vpImage to UIImage", "tutorial-image-ios.html#image_ios_convert_vpimage_color_uiimage", null ],
        [ "Gray vpImage to UIImage", "tutorial-image-ios.html#image_ios_convert_vpimage_gray_uiimage", null ]
      ] ],
      [ "Application output", "tutorial-image-ios.html#image_ios_output", null ],
      [ "Known issues", "tutorial-image-ios.html#image_ios_known_issue", [
        [ "libxml/parser.h file not found", "tutorial-image-ios.html#image_ios_known_issue_xml2", null ]
      ] ],
      [ "Next tutorial", "tutorial-image-ios.html#image_ios_next", null ]
    ] ],
    [ "Tutorial: AprilTag marker detection on iOS", "tutorial-detection-apriltag-ios.html", [
      [ "Introduction", "tutorial-detection-apriltag-ios.html#intro_apriltag_ios", null ],
      [ "AprilTag detection and pose estimation (single image)", "tutorial-detection-apriltag-ios.html#apriltag_detection_basic_ios", null ],
      [ "Image display functions", "tutorial-detection-apriltag-ios.html#apriltag_detection_display", [
        [ "Display a line", "tutorial-detection-apriltag-ios.html#apriltag_detection_display_line", null ],
        [ "Display a 3D frame", "tutorial-detection-apriltag-ios.html#apriltag_detection_display_frame", null ]
      ] ],
      [ "Application output", "tutorial-detection-apriltag-ios.html#apriltag_detection_basic_output", null ],
      [ "Known issues", "tutorial-detection-apriltag-ios.html#apriltag_detection_known_issue", [
        [ "libxml/parser.h file not found", "tutorial-detection-apriltag-ios.html#apriltag_detection_known_issue_xml2", null ]
      ] ]
    ] ]
];