var tutorial_vs =
[
    [ "Tutorial: Image-based visual servo", "tutorial-ibvs.html", [
      [ "Introduction", "tutorial-ibvs.html#ibvs_intro", null ],
      [ "Basic IBVS simulation", "tutorial-ibvs.html#ibvs_basic", null ],
      [ "IBVS simulation with basic viewers", "tutorial-ibvs.html#ibvs_display", null ],
      [ "IBVS simulation with wireframe viewers", "tutorial-ibvs.html#ibvs_wireframe", null ],
      [ "IBVS simulation with image processing", "tutorial-ibvs.html#ibvs_tracking", null ],
      [ "Next tutorial", "tutorial-ibvs.html#ibvs_next", null ]
    ] ],
    [ "Tutorial: Visual servo simulation on a pioneer-like unicycle robot", "tutorial-simu-robot-pioneer.html", [
      [ "Unicycle with a fixed camera", "tutorial-simu-robot-pioneer.html#simu_robot_pioneer_camera", null ],
      [ "Unicycle with a moving camera", "tutorial-simu-robot-pioneer.html#simu_robot_pioneer_camera_pan", null ],
      [ "Next tutorial", "tutorial-simu-robot-pioneer.html#simu_robot_pioneer_next", null ]
    ] ],
    [ "Tutorial: How to boost your visual servo control law", "tutorial-boost-vs.html", [
      [ "Introduction", "tutorial-boost-vs.html#intro_boost_vs", null ],
      [ "Using an adaptive gain", "tutorial-boost-vs.html#adaptive_gain", null ],
      [ "Continuous sequencing", "tutorial-boost-vs.html#continuous_adaptive_gain", null ],
      [ "Next tutorial", "tutorial-boost-vs.html#boost_vs_next", null ]
    ] ],
    [ "Tutorial: PBVS with Panda 7-dof robot from Franka Emika", "tutorial-franka-pbvs.html", [
      [ "Introduction", "tutorial-franka-pbvs.html#franka_intro", null ],
      [ "Prerequisites", "tutorial-franka-pbvs.html#franka_prereq", [
        [ "Hardware", "tutorial-franka-pbvs.html#franka_prereq_hardware", null ],
        [ "Setting up a real-time kernel", "tutorial-franka-pbvs.html#franka_prereq_rt_linux", null ],
        [ "Install Franka library", "tutorial-franka-pbvs.html#franka_prereq_libfranka", null ],
        [ "Install Realsense library", "tutorial-franka-pbvs.html#franka_prereq_librealsense", null ],
        [ "Print an Apriltag target", "tutorial-franka-pbvs.html#franka_prereq_target", null ],
        [ "Calibrate extrinsic camera parameters", "tutorial-franka-pbvs.html#franka_prereq_calib_extrinsic", null ],
        [ "Configure and build ViSP", "tutorial-franka-pbvs.html#franka_prereq_visp_build", null ],
        [ "Configure Ethernet", "tutorial-franka-pbvs.html#franka_configure_ethernet", null ],
        [ "Connect to Franka desk", "tutorial-franka-pbvs.html#franka_connect_desk", null ]
      ] ],
      [ "Position-based visual servoing", "tutorial-franka-pbvs.html#franka_pbvs", null ],
      [ "Next tutorial", "tutorial-franka-pbvs.html#franka_next", null ]
    ] ],
    [ "Tutorial: Visual-servoing with mBot Ranger educational robot kit", "tutorial-mbot-vs.html", [
      [ "Introduction", "tutorial-mbot-vs.html#mbot_intro", null ],
      [ "Build the robot", "tutorial-mbot-vs.html#mbot_mounting", null ],
      [ "mBot Ranger setup", "tutorial-mbot-vs.html#mbot_ranger", [
        [ "Install mBlock", "tutorial-mbot-vs.html#mbot_ranger_mblock_install", null ],
        [ "Install Arduino library", "tutorial-mbot-vs.html#mbot_ranger_arduino", null ],
        [ "Test mBlock", "tutorial-mbot-vs.html#mbot_ranger_mblock_test", null ],
        [ "Upload the controller", "tutorial-mbot-vs.html#mbot_ranger_arduino_controller", null ]
      ] ],
      [ "Raspberry Pi setup", "tutorial-mbot-vs.html#mbot_rpi_install", [
        [ "Configure RPi 3 serial port", "tutorial-mbot-vs.html#mbot_rpi_install_serial_pi3", null ],
        [ "Configure RPi 1 or 2 serial port", "tutorial-mbot-vs.html#mbot_rpi_install_serial_pi2", null ],
        [ "Configure RPi camera", "tutorial-mbot-vs.html#mbot_rpi_config", null ]
      ] ],
      [ "Testing the setup", "tutorial-mbot-vs.html#mbot_test", [
        [ "Test serial port on RPi", "tutorial-mbot-vs.html#mbot_rpi_test_serial", null ],
        [ "Testing Apriltag detection", "tutorial-mbot-vs.html#mbot_rpi_test_tag_detection", null ],
        [ "Testing mBot Ranger control", "tutorial-mbot-vs.html#mbot_test_motor", null ]
      ] ],
      [ "Visual-servoing", "tutorial-mbot-vs.html#mbot_pi_vs", [
        [ "Image-based visual-servoing", "tutorial-mbot-vs.html#mbot_pi_ibvs", null ],
        [ "2D-half visual-servoing", "tutorial-mbot-vs.html#mbot_pi_2Dhalf_vs", null ],
        [ "Position-based visual-servoing", "tutorial-mbot-vs.html#mbot_pi_pbvs", null ]
      ] ],
      [ "Howto launch the demo once mBot powered on", "tutorial-mbot-vs.html#mbot_pi_service", null ]
    ] ]
];